html,
body {
    font: 14px Segoe UI;
}

header {
    padding: 16px;
    border: 1px solid;
    margin-bottom: 16px;
    background-color: white;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: block;
    text-align: center;
}

ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

li {
    margin: 16px;
    border: 1px solid;
    background-color: white;
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 250px;
}

img {
    margin: 0px 16px;
}

a {
    text-decoration: none;
}

.like-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: -6px;
    line-height: 22px;
    font-size: 18;
    color:grey;
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

.like-button:hover {
    background-color: rgb(224, 36, 94, 0.1);
}

.like-button-active {
    color: rgb(224, 36, 94);
}

button {
    background-color: #f1f1f1;
    color: black;
    font-size: 16px;
    padding: 16px 30px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
  }
  
button:hover {
    background-color: black;
    color: white;
}

button:active {
    background-color: gray;
    color: white;
}

.button-active {
    background-color: black;
    color: white;
} 